Subject: Re: bug#25775: Can't install packages after guix pull

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sun, 19 Feb 2017 10:43:45 +0100

A full uninstall and reinstall as described on the Arch wiki solved the
issue for me; `guix pull` and everything works again. systemctl had
reported the daemon to be running; I still have no idea what happened.
Some network thing? No idea.